@charset "UTF-8";

.about__item {
  position: relative;
  margin-bottom: 60px;
}
.about__item:last-child {
  margin-bottom: 0;
}
.about__item:nth-child(1)::before {
  position: absolute;
  top: -50px;
  right: 0px;
  transform: rotate(52deg);
  content: "\e906";
  color: #c8c8c8;
  font-size: 55px;
  font-family: "icon";
}
.about__item:nth-child(2)::before {
  position: absolute;
  top: -50px;
  left: 0px;
  transform: scale(-1, 1) rotate(37deg);
  content: "\e906";
  color: #c8c8c8;
  font-size: 55px;
  font-family: "icon";
}
.about__item:nth-child(3)::before {
  position: absolute;
  right: 0px;
  bottom: -10px;
  transform: scale(-1, 1) rotate(58deg);
  content: "\e906";
  color: #c8c8c8;
  font-size: 55px;
  font-family: "icon";
}
.about__item:nth-child(4)::before {
  position: absolute;
  top: -20px;
  left: -13px;
  transform: rotate(1deg);
  content: "\e906";
  color: #c8c8c8;
  font-size: 55px;
  font-family: "icon";
}
.about__title {
  margin-bottom: 15px;
  color: #969696;
  font-weight: bold;
  font-size: 28px;
  font-size: 7.4666666667vw;
  font-family: "Cardo", serif;
  letter-spacing: 0.2em;
  text-align: center;
}
.about__image {
  margin-bottom: 20px;
}
.about__inner {
  display: flex;
  justify-content: space-between;
}
.about__left {
  width: 55%;
}
.about__right {
  width: 40%;
}
.about__sub {
  margin-bottom: 10px;
  color: #00768b;
  font-weight: bold;
  font-size: 14px;
  font-size: 3.7333333333vw;
}
.about__text {
  font-size: 13px;
  font-size: 3.4666666667vw;
  line-height: 1.8;
  text-align: justify;
}

.about-slide {
  position: relative;
  overflow: hidden;
}
.about-slide__title {
  margin-top: -180px;
  margin-bottom: 25px;
  padding-top: 180px;
  color: #00768b;
  font-weight: bold;
  font-size: 18px;
  font-size: 4.8vw;
  letter-spacing: 0.2em;
  text-align: center;
}
.about-slide__text {
  padding: 0 15px 0;
  color: #00768b;
  font-size: 14px;
  font-size: 3.7333333333vw;
  line-height: 1.8;
}
.about-slide__strong {
  margin: 0 auto 5px;
  padding-top: 10px;
  color: #00768b;
  font-weight: bold;
  font-size: 16px;
  font-size: 4.2666666667vw;
  text-align: center;
}
.about-slide__image img {
  display: block;
}
.about-slide .swiper-button-prev,
.about-slide .swiper-button-next {
  top: 39%;
}
.about-slide .swiper-button-prev i,
.about-slide .swiper-button-next i {
  color: #fff;
  font-size: 20px;
  font-size: 5.3333333333vw;
}
.about-slide .swiper-button-prev::after,
.about-slide .swiper-button-next::after {
  display: none;
}
.about-slide .swiper-button-prev {
  left: 10%;
  transform: rotate(180deg);
}
.about-slide .swiper-button-next {
  right: 10%;
}

@media screen and (min-width: 768px) {
  .about__item {
    margin-bottom: 120px;
  }
  .about__item:nth-child(1)::before {
    top: 0px;
    right: -60px;
    transform: rotate(62deg);
    font-size: 144px;
  }
  .about__item:nth-child(2)::before {
    top: -90px;
    left: -40px;
    transform: scale(-1, 1) rotate(33deg);
    font-size: 144px;
  }
  .about__item:nth-child(3)::before {
    right: -30px;
    bottom: -80px;
    font-size: 144px;
  }
  .about__item:nth-child(4)::before {
    top: -80px;
    left: -73px;
    transform: rotate(2deg);
    font-size: 144px;
  }
  .about__title {
    margin-bottom: 25px;
    font-size: 40px;
  }
  .about__image {
    margin-bottom: 40px;
  }
  .about__inner {
    align-items: center;
  }
  .about__left {
    width: 50%;
  }
  .about__right {
    width: 45%;
  }
  .about__sub {
    margin-bottom: 20px;
    font-size: 20px;
  }
  .about__text {
    font-size: 20px;
    line-height: 2;
  }
  .about-slide__title {
    font-size: 20px;
  }
  .about-slide__text {
    padding: 0 35px 0;
    font-size: 18px;
  }
  .about-slide__strong {
    padding-top: 15px;
    font-size: 20px;
  }
  .about-slide .swiper-button-prev,
  .about-slide .swiper-button-next {
    top: 46%;
  }
  .about-slide .swiper-button-prev i,
  .about-slide .swiper-button-next i {
    font-size: 3vw;
  }
  .about-slide .swiper-button-prev {
    left: 22%;
  }
  .about-slide .swiper-button-next {
    right: 22%;
  }
}
